{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Modifier mes informations personnelles' %}

{% block pageActions %}
    {{ macro.backButton('app_entrypoint') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_entrypoint') }}
{% endblock %}
